{
  "name": "蒼穹晶護腿",
  "sortnum": 11,
  "category": "justdirethings:armor",
  "icon": "justdirethings:celestigem_leggings[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶護腿的能量儲存上限足有 10,000FE，其耐久度因此超出尋常。隨身攜帶$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)，即可保持能量充沛。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蒼穹晶護腿的配方",
      "recipe": "justdirethings:celestigem_leggings"
    }
  ]
}
